
body {
  background-image: url(images/fondo2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100svh;
  font-size: large;

}

.form-container{
  width: 380px;
  background-color: rgb(180, 91, 81);
  border-radius: 10px;
  padding: 50px;
  opacity: 0.8;
}

form{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

form+p, form p {
  text-align: center;
}

input, button{
  border-radius: 4px;
  border: unset;
  padding: 15px 30px;
  font-size: larger;
}

button{
  background-color: #757473;
  color: rgb(26, 19, 16);
  font-weight: bold;
  cursor: pointer;
}

.error{
  color: rgb(43, 2, 2);
}

.escondido{
  display: none;
}

.sr-only{
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}

.container{
  display: flex;
  align-items: center;
}

.pass{
  font-size: 1.5rem;
  width: 400px;
  padding: 10px 5px;
}

.bx {
  font-size: 30px;
  transform: translateX(-35px);
  cursor: pointer;
}

footer {
  
  position: relative;
  bottom: 0;
  width: 50%;
  color: white;
}